#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
BigFix=[G'BigFix\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ and\ start\ an\ Action=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e\uff44 start an Action\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
IT\ Management=[G'\uff29\uff34 \uff2danagement\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Action=[G'\uff33\uff54art Action\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ name\ of\ the\ IBM\ BigFix\ server.\ For\ example\:\ https\://bigfix-server\:8080=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e IBM BigFix server. For example\: https\://bigfix-server\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ access\ the\ IBM\ BigFix\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 used to access the IBM BigFix server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ used\ to\ access\ the\ IBM\ BigFix\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 used to access the IBM BigFix server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ XML\ action\ to\ create\ and\ start,\ in\ BES.xsd\ format.\ Alternately,\ specify\ the\ full\ path\ to\ a\ file\ that\ contains\ the\ XML\ action\ in\ BES.xsd\ format.=[G'\uff34\uff48\uff45 \uff38\uff2d\uff2c \uff41\uff43\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff43\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e\uff44 \uff53\uff54\uff41\uff52\uff54, \uff49\uff4e \uff22\uff25\uff33.\uff58\uff53d format. Alternately, specify the full path to a file that contains the XML action in BES.xsd format.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ includes\ a\ step\ to\ create\ and\ start\ an\ action\ in\ IBM\ BigFix.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4ecludes a step to create and start an action in IBM BigFix.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
XML\ Action=[G'\uff38ML Action\u0e0f\u0e39\u0130\u0131\uff5c]
